No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

FAQ-During the installation of the ISM, what are the requirements for the maintenance terminal

Publication Date:  2015-07-24 Views:  338 Downloads:  0
Issue Description
During the installation of the ISM, what are the requirements for the maintenance terminal?

Solution
During the installation of the ISM, the requirements for the maintenance terminal are as follows:
  • For the Internet Explorer browser, its version must be 6.0 or later.
  • For the Firefox browser, its version must be 3.5 or later.
  • The available memory must be larger or equal to 1 GB.
  • The disk capacity must be 40 GB or larger.
  • The JRE version must be 1.5.0_14 or later.
  • The IP addresses of the storage management network port and the maintenance terminal must reside on the same network segment.

END